.bmenu:hover li a{
	text-shadow: 0px 0px 5px #0d1a3a;
}
.bmenu li a:hover{
	color: yellow;
	text-shadow: 0px 0px 1px yellow;
	padding-left: 10px;
}
h1{
color: white;
}
h2{
color: white;
}
ol{
color: white;
}
a{
color: white;
}
body{

background-repeat: no-repeat;
background-size: cover;
}